*{
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
body{
  background: linear-gradient(90deg, rgba(48,16,255,1) 0%, rgba(100,115,225,1) 100%);
}
.todo-app{
  display: flex;
  flex-direction: column;
  justify-content: start;
  width:45%;
  min-height:600px;
  background: white;
  text-align: center;
  margin: 128px auto;
  border-radius: 10px;
  padding-bottom: 32px;
}
.important-btn{
  margin-right:5px;
  width:20px;
  border-width: 1px;
  border-radius:49%;
  padding:1px;
  border-color:white;
  color:white;
  background: transparent;
}
h1{
  margin: 32px 0;
  font-size: 33px;
}
.complete{
  text-decoration: line-through;
}
.todo-form{
  margin-bottom: 32px;
}
.todo-input{
  padding:14px 32px 14px 16px;
  border-radius:4px 0px 0px 4px;
  border:2px solid rgba(17,122,255,1);
  outline:none;
  width: 320px;
}
.todo-button{
  padding: 16px;
  border: none;
  border-radius: 0 4px 4px 0;
  cursor: pointer;
  outline: none;
  background: linear-gradient(
    90deg,
    rgba(17, 122, 255, 1) 0%,
    rgba(20, 159, 255, 1) 100%
  );
  color: white;
  text-transform: capitalize;
}
.todo-container{
  display: flex;
  flex-direction: row;
  position: relative;
}
.todo-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 4px auto;
  color: white;
  background: linear-gradient(
    90deg,
    rgba(20, 159, 255, 1) 0%,
    rgba(17, 122, 255, 1) 100%
  );
  padding: 16px;
  border-radius: 5px;
  width: 90%;
}
.iconsContainer{
  display: flex;
  align-items: center;
  font-size: 24px;
  cursor: pointer;
}
.seperator{
  height: 1px;
  width: 80%;
  align-self: center;
  background-color: black;
}